#!/bin/sh
echo 'name: RSA
version: 1.2.1.0
id: RSA-1.2.1.0-1e3eab98b98345705bedacac92be1eb9

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/RSA-1.2.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/RSA-1.2.1.0
              /usr/local/lib
hs-libraries: HSRSA-1.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.1-76d2dd0fab7f19526a39dd7e06a940fd
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
         crypto-pubkey-types-0.1.1-7c8fe87e431084b1738b708b56fe9d52
         monadcryptorandom-0.4.1-9470b5db1e93d4ed0f1b562c694d7f29
         pureMD5-2.1.0.3-65971cdd1a4569fd68bad4c0f522957e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/RSA-1.2.1.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/RSA-1.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
